package com.ruoyi.ibs.grid.service;

import com.ruoyi.ibs.grid.domain.entity.GridCmpmCountGongsi;
import com.ruoyi.ibs.grid.domain.entity.GridCmpmCountLingshou;
import com.ruoyi.ibs.grid.domain.entity.GridCustCountGongsi;
import com.ruoyi.ibs.grid.domain.entity.GridCustCountLingshou;

import java.util.List;


public interface GridCountService {
    List<GridCmpmCountLingshou> selectLsCountList(String town,String village,String dt);

    List<GridCmpmCountGongsi> selectGsCountList(String town, String village,String dt);

    List<GridCustCountLingshou> selectLsCustList(String regionCode, String custName, String custIdc,String dt);

    List<GridCustCountGongsi> selectGsCustList(String regionCode, String custName, String socialCreditCode,String dt);
}
